@charset "UTF-8";
/* *************************************** */
/* homepage primary slider fade transition */
.slide {
	opacity: 0;	
    -webkit-transition: opacity 2s linear;
    -moz-transition: opacity 2s linear;
    -ms-transition: opacity 2s linear;
    -o-transition: opacity 2s linear;
    transition: opacity 2s linear;
	left: 0;
}
.slide.prevSlide, .slide.nextSlide, .slide.lastSlide {
	left: 0;
	opacity: 0;
}
.slide.curSlide {
	left: 0;
	opacity: 1;
}